/* vim: set sw=2 ai sm */
/* See /darwin/TEMP_PROJECT/eac/proposal/css/style.css */
.notes ol li { display: list-item; list-style: decimal; margin-left: 36pt; }
.bibliography .annotation { margin-top: 1em; margin-bottom: 1em; text-indent: 0; }
.bibliography .annotation + .annotation { margin-top: 0; }
.assistive-text,
.screen-reader-only { color: transparent; font-size: 0; line-height: 0; }
.url { font-feature-settings: "size", "zero"; }
.fixed { position: fixed; }
.bibliography,
.notes,
.note { font-size: 1rem; line-height: 1.414em; }
/* three-em dash for bibliographies. Must use inline-block for scaling but can't use it; using :before and :after to work around */
.threemdash { letter-spacing: -0.25em; margin-right: 0.25em; }
.threemdash:after { content: "—"; }
.thinsp { font-size: 0.25em; line-height: 1px; }
div.fn { margin-left: 36pt; position: relative; }
div.fn span.fnref { width: 30pt; left: -36pt; position: absolute; text-align: right; }
footer#footnotes hr { width: 3in; margin: 0 0 1rem 0; padding: 0; border-top: 0; border-bottom: 0.33ex solid currentColor; }
footer#footnotes {
	position: fixed;
	bottom: -1px;
	left: 0;
	width: 100%;
	padding-top: 0;
	padding-bottom: 1px;
	margin-top: 1em;
	color: #000;
	background: #fff;
	line-height: 1.236em;
	border-top: 1pt solid #cccccc;
}
section.notes {
	padding-bottom: 3em;
	margin-bottom: -3em;
}
